Bug 105637 - systray icon isn't transparent
Summary: systray icon isn't transparent
Status: RESOLVED FIXED
Alias: None
Product: kwifimanager
Classification: Applications
Component: general (show other bugs)
Version: 3.3.0
Platform: Debian testing Linux
: NOR wishlist
Target Milestone: ---
Assignee: Stefan Winter
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-05-14 00:49 UTC by Kai Lahmann
Modified: 2006-02-18 11:10 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Kai Lahmann 2005-05-14 00:49:12 UTC
Version:            (using KDE KDE 3.4.0)
Installed from:    Debian testing/unstable Packages

the systray icon from kwifimanager isn't transparent and you you gee some "box" around it, if you have any backgound image set on the panel or it's set to transparent.
Comment 1 Stefan Winter 2005-05-15 14:26:32 UTC
Hello,

this is already fixed in the current SVN version and will be in KDE 3.5.

Greetings,

Stefan Winter
Comment 2 Funda Wang 2005-05-17 00:17:26 UTC
Wouldn't it be better backporting to 3.4 branch when considering a bug?
Comment 3 Stefan Winter 2005-05-17 01:18:58 UTC
Well, I do not consider it being a bug. It is clearly a new feature, i.e. it is something new that wasn't there before. A bug is something that was there, but didn't work as it should.
So, trunk (3.5) is the place for this.
Comment 4 Erik Andrén 2005-06-10 16:05:21 UTC
There's still the issue of if you have enabled the "numeric signal strength in systray" option you get whites in numbers that have "holes" in them (6, 0, 4 etc).

//Erik Andrén
Comment 5 tropikhajma 2006-02-04 14:52:15 UTC
the whites are also around some numbers (e.g. 7) (3.5.1 here).
And when the "numeric signal strength in systray" option is disabled, the whole square has grey background ...
Comment 6 Stefan Winter 2006-02-18 11:10:18 UTC
Okay, fixed that. The icon is now also transparent when the numbers are not shown.